body {
	color: black;
	background-color: white;
	font-family: "Verdana", "Helvetica", "Arial", sans-serif;
	font-size: smaller;
}

.fineprint {
	font-size: smaller;
}

div.block {
	margin: 1.5em;
}

img.email {
	vertical-align: text-bottom;
}

.smaller {
	font-size: smaller;
}

pre {
	color: black;
	background-color: #eeeeee;
	border: 1px dashed black;
	margin: 1em; padding: 1em;
	overflow: auto;
}	

